#navbar {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	list-style: none;
	width: 312px;
	padding: 0px;
	background: transparent;
	height:auto !important; 
}

#nav ul  {
	margin: 0;
	padding: 0;
}

#navbar ul  {
	margin-left: 0;
}

#nav li {
	width: 122px;
	padding: 0;
	float: left;
	list-style: none;
	background: transparent;
}

#nav a {
	color: #000;
	display:block;
	width: 122px;
	height: 28px;
	text-indent: -9000px;
}

#nav a:hover {
	color: #000;
}

#nav li ul a:hover {
	text-decoration: none;		
}



#nav li ul {
	position: absolute;
	width: 190px;
	left: -999em;		
}

#nav li ul li a {
	width: 190px;	
}




/*------------------------------------------------------*/

#nav li ul, #nav li ul li, #nav li ul li a {
	color: #000;
}

#nav li ul li {
	margin: 0;
	padding: 0;
	width: 190px;
	background: transparent;
}

#nav li:hover ul, #nav li.sfhover ul {
    left: 122px;		 
	z-index: 1; 
}


/* these are the items that stay in the background, depending on what page you are on */
body#bio-section #nav li ul#bio-sub-menu {left:122px; top: 33px;position: absolute;}
body#news-events-section #nav li ul#news-events-sub-menu {left: 122px;top: 5px;position: absolute;}
body#gallery-section #nav li ul#gallery-sub-menu {left: 122px;top: 89px;position: absolute;}
body#links-section #nav li ul#links-sub-menu {left: 122px;top: 147px;position: absolute;}



/*Top level navigation*/

#navbar ul li a.nav-home:hover, 			
#navbar_down ul li a.nav-home	{background: url("../images/nav/main-home_f2.gif") no-repeat;height: 33px;}
#navbar ul li  a.nav-home {background: url("../images/nav/main-home.gif") no-repeat;height: 33px;position: absolute; top: 0px;left:0px;}

#navbar ul li a.nav-bio:hover, 			
#navbar_down ul li a.nav-bio	{background: url("../images/nav/main-bio_f2.gif") no-repeat;}
#navbar ul li a.nav-bio {background: url("../images/nav/main-bio.gif") no-repeat;position: absolute; top: 33px;left:0px;}

#navbar ul li a.nav-news-events:hover, 			
#navbar_down ul li a.nav-news-events	{background: url("../images/nav/main-news-events_f2.gif") no-repeat;}
#navbar ul li  a.nav-news-events {background: url("../images/nav/main-news-events.gif") no-repeat;position: absolute; top: 61px;left:0px;}

#navbar ul li a.nav-gallery:hover, 			
#navbar_down ul li a.nav-gallery	{background: url("../images/nav/main-gallery_f2.gif") no-repeat;}
#navbar ul li  a.nav-gallery {background: url("../images/nav/main-gallery.gif") no-repeat;position: absolute; top: 89px;left:0px;}

#navbar ul li a.nav-news-quotes:hover, 			
#navbar_down ul li a.nav-news-quotes	{background: url("../images/nav/main-news-quotes_f2.gif") no-repeat;}
#navbar ul li  a.nav-news-quotes {background: url("../images/nav/main-news-quotes.gif") no-repeat;position: absolute; top: 117px;left:0px;}

#navbar ul li a.nav-links:hover, 			
#navbar_down ul li a.nav-links	{background: #fff url("../images/nav/main-links_f2.gif") no-repeat;height: 30px;}
#navbar ul li a.nav-links {background: #000 url("../images/nav/main-links.gif") no-repeat;height: 30px;position: absolute; top: 145px;left:0px;}


/*Second level navigation*/



#navbar ul li ul li a.sub-mozart:hover, 			
#navbar_down ul li ul li a.sub-mozart	{background: url("../images/nav/sub-mozart_f2.gif") no-repeat;height: 33px;}
#navbar ul li ul li  a.sub-mozart {background: url("../images/nav/sub-mozart.gif") no-repeat;height: 33px;}

#navbar ul li ul li a.sub-brahms:hover, 			
#navbar_down ul li ul li a.sub-brahms	{background: url("../images/nav/sub-brahms_f2.gif") no-repeat;}
#navbar ul li ul li  a.sub-brahms {background: url("../images/nav/sub-brahms.gif") no-repeat;}

#navbar ul li ul li a.sub-inconcerto:hover, 			
#navbar_down ul li ul li a.sub-inconcerto	{background: url("../images/nav/sub-inconcerto_f2.gif") no-repeat;}
#navbar ul li ul li  a.sub-inconcerto {background: url("../images/nav/sub-inconcerto.gif") no-repeat;}

#navbar ul li ul li a.sub-concerto:hover, 			
#navbar_down ul li ul li a.sub-concerto	{background: url("../images/nav/sub-concerto_f2.gif") no-repeat;}
#navbar ul li ul li  a.sub-concerto {background: url("../images/nav/sub-concerto.gif") no-repeat;}

#navbar ul li ul li a.sub-chamber:hover, 			
#navbar_down ul li ul li a.sub-chamber	{background: url("../images/nav/sub-chamber_f2.gif") no-repeat;}
#navbar ul li ul li  a.sub-chamber {background: url("../images/nav/sub-chamber.gif") no-repeat;}

#navbar ul li ul li a.sub-distinguished:hover, 			
#navbar_down ul li ul li a.sub-distinguished	{background: #000 url("../images/nav/sub-distinguished_f2.gif") no-repeat;height: 30px;}
#navbar ul li ul li  a.sub-distinguished {background: url("../images/nav/sub-distinguished.gif") no-repeat;height: 30px;}



								
#navbar ul li ul li a.sub-news:hover, 			
#navbar_down ul li ul li a.sub-news	{background: url("../images/nav/sub-news_f2.gif") no-repeat;}
#navbar ul li ul li  a.sub-news {background: url("../images/nav/sub-news.gif") no-repeat;}

#navbar ul li ul li a.sub-concert-dates:hover, 			
#navbar_down ul li ul li a.sub-concert-dates	{background: url("../images/nav/sub-concert-dates_f2.gif") no-repeat;}
#navbar ul li ul li  a.sub-concert-dates {background: url("../images/nav/sub-concert-dates.gif") no-repeat;}

#navbar ul li ul li a.sub-cd-releases:hover, 			
#navbar_down ul li ul li a.sub-cd-releases	{background: url("../images/nav/sub-cd-releases_f2.gif") no-repeat;}
#navbar ul li ul li  a.sub-cd-releases {background: url("../images/nav/sub-cd-releases.gif") no-repeat;}






#navbar ul li ul li a.sub-posters:hover, 			
#navbar_down ul li ul li a.sub-posters	{background: url("../images/nav/sub-posters_f2.gif") no-repeat;}
#navbar ul li ul li  a.sub-posters {background: url("../images/nav/sub-posters.gif") no-repeat;}

#navbar ul li ul li a.sub-photos:hover, 			
#navbar_down ul li ul li a.sub-photos{background: url("../images/nav/sub-photos_f2.gif") no-repeat;}
#navbar ul li ul li  a.sub-photos {background: url("../images/nav/sub-photos.gif") no-repeat;}

#navbar ul li ul li a.sub-videos:hover, 			
#navbar_down ul li ul li a.sub-videos{background: url("../images/nav/sub-videos_f2.gif") no-repeat;}
#navbar ul li ul li  a.sub-videos {background: url("../images/nav/sub-videos.gif") no-repeat;}

#navbar ul li ul li a.sub-music-samples:hover, 			
#navbar_down ul li ul li a.sub-music-samples{background: #000 url("../images/nav/sub-music-samples_f2.gif") no-repeat;height: 30px;}
#navbar ul li ul li  a.sub-music-samples {background: url("../images/nav/sub-music-samples.gif") no-repeat;height: 30px;}

#navbar ul li ul li a.sub-order:hover, 			
#navbar_down ul li ul li a.sub-order {background: #000 url("../images/nav/sub-order_f2.gif") no-repeat;height: 30px;}
#navbar ul li ul li  a.sub-order {background: url("../images/nav/sub-order.gif") no-repeat;height: 30px;}





#navbar ul li ul li a.sub-external:hover, 			
#navbar_down ul li ul li a.sub-external	{background: url("../images/nav/sub-external_f2.gif") no-repeat;}
#navbar ul li ul li  a.sub-external {background: url("../images/nav/sub-external.gif") no-repeat;}

#navbar ul li ul li a.sub-contact:hover, 			
#navbar_down ul li ul li a.sub-contact	{background: #000 url("../images/nav/sub-contact_f2.gif") no-repeat;}
#navbar ul li ul li  a.sub-contact {background: url("../images/nav/sub-contact.gif") no-repeat;height: 30px;}



#navbar ul li ul li a.sub-blank {background: #fff;height: 28px}
#navbar ul li ul li a.first {height: 33px}
#navbar ul li ul li a.last {height: 30px}

/* these are the rollovers */



#navbar ul#nav li ul#bio-sub-menu,
#navbar ul#nav li ul#news-events-sub-menu,
#navbar ul#nav li ul#gallery-sub-menu,
#navbar ul#nav li ul#links-sub-menu {position:absolute;top: 0px;}



#navbar ul#nav li.nav-bio:hover ul,
#navbar ul#nav li.nav-news-events:hover ul,
#navbar ul#nav li.nav-gallery:hover ul,
#navbar ul#nav li.nav-links:hover ul	 {position:absolute;top: 0px;}


